@charset "UTF-8";
/* Scss Document */
/* color */
/* media queries*/
@import url(common_blog.css);

/*========== #service ==========*/
#service {
  background: #fff;
  padding: 1rem 1rem 5rem 1rem;
  margin: 0 0 2rem 0;
  /*========== service index ==========*/
  /*========== end service index ==========*/
  /*========== end .link_box ==========*/
  /*========== end .character ==========*/
  /*========== end .flow ==========*/
  /*========== end .details ==========*/
  /*========== .faq ==========*/
  /*========== end .faq ==========*/
  /*========== .case_study ==========*/
  /*========== end .case_study ==========*/
  /*========== end .bottom_article ==========*/
  /* =============== 横スクロール =============== */
}

#service:last-of-type {
  margin: 0 0 4rem 0;
}

#service a:hover {
  text-decoration: none;
}

#service .link_list {
  padding: 0.5rem;
  margin: 1rem;
}

@media screen and (max-width: 767px) {
  #service .link_list {
    margin: 1rem 1rem 2rem;
    padding: 0;
  }
}

#service .link_list .title {
  font-weight: bold;
  font-size: 1.2rem;
  margin: 0 1rem 1rem 1rem;
  display: flex;
  align-items: center;
  font-weight: bold;
  font-size: 1.1rem;
  margin: 0 0 .5rem 0;
}

#service .link_list .title:after {
  content: "";
  flex-grow: 1;
  height: 1px;
  display: block;
  margin: 0 0 0 1rem;
  background: #47463b;
}

#service .link_list ul {
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 480px) {
  #service .link_list ul {
    display: block;
  }
}

#service .link_list ul li {
  list-style: none;
  padding: 0.3rem 0.5rem;
  flex-basis: 25%;
}

#service .link_list ul li:first-of-type {
  font-size: 1.3em;
  flex-basis: 100%;
}

#service .link_list ul li:first-of-type:before {
  content: "\025b6  ";
}

@media screen and (max-width: 899px) {
  #service .link_list ul li {
    flex-basis: 33%;
  }
}

@media screen and (max-width: 640px) {
  #service .link_list ul li {
    flex-basis: 50%;
  }
}

#service .main_text {
  padding: 2rem 1rem 4rem 1rem;
  margin: -1rem;
}

#service .main_text .main_title {
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin: 0 0 2rem 0;
  background: #47463b;
  padding: 0.8rem 0;
  color: #fff;
}

@media screen and (max-width: 767px) {
  #service .main_text .main_title {
    font-size: 1.5rem;
  }
}

#service .main_text p {
  margin: 0 2rem;
  font-size: 1.2rem;
  line-height: 180%;
}

@media screen and (max-width: 767px) {
  #service .main_text p {
    margin: 0 1rem;
    font-size: 1rem;
  }
}

#service .main_text .deliver_point {
  font-size: 1.5rem;
  font-weight: bold;
}

#service .service_content {
  display: flex;
  flex-wrap: wrap;
}

#service .service_content .item {
  overflow: hidden;
  margin: 1rem;
  position: relative;
  box-shadow: 0 0 5px rgba(71, 70, 59, 0.5);
  flex-basis: calc((100% - 4rem) / 2);
}

@media screen and (max-width: 899px) {
  #service .service_content .item {
    flex-basis: 98%;
  }
}

#service .service_content .item a:hover {
  color: inherit;
}

#service .service_content .item .title {
  text-align: center;
  font-size: 1.2rem;
  padding: .5rem 0 0 0;
}

#service .service_content .item .title .sub_title {
  font-size: .7rem;
}

#service .service_content .item p {
  padding: .5rem 1rem 1rem;
}

@media screen and (max-width: 767px) {
  #service .service_content .item .main img {
    width: 100%;
    height: 9rem;
    object-fit: cover;
  }
}

#service .service_content .item .mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  /* マスク非表示 */
  background-color: rgba(71, 70, 59, 0.9);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: #fff;
}

#service .service_content .item .mask .sub_text {
  margin: 2.5rem 1rem 0 1rem;
  border-bottom: #fff 1px solid;
  padding-bottom: .3rem;
}

@media screen and (max-width: 899px) {
  #service .service_content .item .mask .sub_text {
    margin-top: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  #service .service_content .item .mask .sub_text {
    margin-top: 1rem;
  }
}

@media screen and (max-width: 640px) {
  #service .service_content .item .mask .sub_text {
    margin-top: 2.5rem;
  }
}

#service .service_content .item .mask .sub_text .title {
  padding-top: 1.5rem;
}

#service .service_content .item .mask .sub_text img {
  width: 18%;
  margin: 0 41%;
}

@media screen and (max-width: 899px) {
  #service .service_content .item .mask .sub_text img {
    width: 20%;
    margin: 0 40%;
  }
}

@media screen and (max-width: 767px) {
  #service .service_content .item .mask .sub_text img {
    width: 20%;
    margin: 0 40%;
  }
}

#service .service_content .item:hover .mask {
  opacity: 1;
  /* マスク表示 */
}

#service .trouble {
  text-align: center;
  background: url("../img/trouble_bg.png") no-repeat center bottom;
  padding: 0 0 4rem 0;
}

#service .trouble>p {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0 0 2rem 0;
}

@media screen and (max-width: 767px) {
  #service .trouble .sp-img {
    width: 80%;
  }
}

#service .trouble+.solution {
  font-size: 1.6rem;
  text-align: center;
  margin: 1.5rem 0 4rem 0;
}

@media screen and (max-width: 640px) {
  #service .trouble+.solution {
    font-size: 1.5rem;
  }
}

#service .trouble_bg {
  background: linear-gradient(top, #adadad 0%, white 100%);
}

#service .solution_text {
  margin: 3rem 0 5rem 0;
}

#service .solution_text ol.nencho_list {
  font-size: 1.3rem;
  margin: 2rem 20% 4rem 20%;
  line-height: 200%;
  padding: 0;
}

@media screen and (max-width: 767px) {
  #service .solution_text ol.nencho_list {
    margin: 2rem 10% 4rem 10%;
  }
}

#service .solution_text .comment {
  font-weight: bold;
  font-size: 1.6rem;
  text-align: center;
}

#service .link_box {
  overflow: hidden;
}

#service .link_box ul {
  width: 100%;
  display: flex;
}

@media screen and (max-width: 899px) {
  #service .link_box ul {
    flex-wrap: wrap;
  }
}

#service .link_box ul li {
  background: #47463b;
  color: #fff;
  text-align: center;
  border-right: 1px solid #fff;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  list-style: none;
}

@media screen and (max-width: 899px) {
  #service .link_box ul li {
    width: 50%;
  }
}

@media screen and (max-width: 640px) {
  #service .link_box ul li {
    width: 33%;
  }
}

@media screen and (max-width: 480px) {
  #service .link_box ul li {
    width: 100%;
  }
}

#service .link_box ul li a {
  display: block;
  padding: 1rem 0.5rem;
}

@media screen and (max-width: 480px) {
  #service .link_box ul li a {
    padding: 0.5rem;
  }
}

#service .link_box ul li a:hover {
  background: rgba(243, 222, 40, 0.5);
  text-decoration: none;
  color: #fff;
}

#service h4 {
  border-bottom: #47463b 1px dotted;
  font-size: 1.3rem;
  text-align: center;
  padding: 1rem 0;
  margin: 3rem auto 1rem auto;
  width: 60%;
}

#service .explain_text {
  margin: 3rem 10%;
}

#service .common_block {
  margin: 3rem 3% 0 3%;
}

#service .character {
  margin: 3rem 3% 0 3%;
  padding: 0.5rem 2%;
  background: rgba(249, 239, 170, 0.35);
}

@media screen and (max-width: 767px) {
  #service .character {
    margin: 3rem 5% 0 5%;
  }
}

@media screen and (max-width: 480px) {
  #service .character {
    margin: 3rem 0 0 0;
  }
}

#service .character .point {
  margin: 1rem auto;
  background: #fff;
  padding: 1rem;
  display: table;
  width: 100%;
}

#service .character .point .img {
  display: table-cell;
  background: #fff;
  width: 35%;
  text-align: center;
  vertical-align: middle;
}

@media screen and (max-width: 899px) {
  #service .character .point .img {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0.8rem 0 0 0;
  }
}

#service .character .point .text_box {
  display: table-cell;
  vertical-align: top;
  width: 65%;
}

@media screen and (max-width: 899px) {
  #service .character .point .text_box {
    display: block;
    width: 100%;
  }
}

#service .character .point .title {
  font-weight: bold;
  padding: 0 0.5rem 0 5rem;
  height: 4rem;
  display: table-cell;
  vertical-align: middle;
  font-size: 1.1rem;
}

#service .character .point:nth-of-type(1) .title {
  background: url("../img/point01.jpg") no-repeat top left;
  background-size: 4rem;
}

#service .character .point:nth-of-type(2) .title {
  background: url("../img/point02.jpg") no-repeat top left;
  background-size: 4rem;
}

#service .character .point:nth-of-type(3) .title {
  background: url("../img/point03.jpg") no-repeat top left;
  background-size: 4rem;
}

#service .character .point:nth-of-type(4) .title {
  background: url("../img/point04.jpg") no-repeat top left;
  background-size: 4rem;
}

#service .character .point:nth-of-type(5) .title {
  background: url("../img/point05.jpg") no-repeat top left;
  background-size: 4rem;
}

#service .character .point:nth-of-type(6) .title {
  background: url("../img/point06.jpg") no-repeat top left;
  background-size: 4rem;
}

#service .character .point .explain {
  padding: 0.5rem;
}

#service .character .point .explain .sub_title_b_u {
  font-weight: bold;
  text-decoration: underline;
}

#service .flow {
  margin: 3rem 5% 0 5%;
}

@media screen and (max-width: 767px) {
  #service .flow {
    margin: 3rem 5% 0 5%;
  }
}

@media screen and (max-width: 480px) {
  #service .flow {
    margin: 3rem 0 0 0;
  }
}

#service .flow .step {
  margin: 0 auto;
  background: url("../img/step_bg.png") no-repeat bottom center;
  padding: 1rem;
  padding: 0 0 4rem 0;
  display: table;
  width: 100%;
}

@media screen and (max-width: 899px) {
  #service .flow .step {
    display: block;
  }
}

#service .flow .step a {
  text-decoration: underline !important;
}

#service .flow .step:last-of-type {
  background-image: none;
}

#service .flow .step .explain {
  display: table-cell;
  background: #fff;
  width: 60%;
  vertical-align: middle;
  padding: 0.5rem 0;
}

@media screen and (max-width: 899px) {
  #service .flow .step .explain {
    display: block;
    width: 100%;
    margin: 0.8rem 0 0 0;
  }
}

#service .flow .step .title {
  font-weight: bold;
  padding: 0 0 0 5rem;
  height: 4rem;
  display: table-cell;
  vertical-align: middle;
  font-size: 1.1rem;
  width: 40%;
}

#service .flow .step:nth-of-type(1) .title {
  background: url("../img/step01.jpg") no-repeat 0% 50%;
  background-size: 4rem;
}

#service .flow .step:nth-of-type(2) .title {
  background: url("../img/step02.jpg") no-repeat 0% 50%;
  background-size: 4rem;
}

#service .flow .step:nth-of-type(3) .title {
  background: url("../img/step03.jpg") no-repeat 0% 50%;
  background-size: 4rem;
}

#service .flow .step:nth-of-type(4) .title {
  background: url("../img/step04.jpg") no-repeat 0% 50%;
  background-size: 4rem;
}

#service .flow .step:nth-of-type(5) .title {
  background: url("../img/step05.jpg") no-repeat 0% 50%;
  background-size: 4rem;
}

#service .flow .step:nth-of-type(6) .title {
  background: url("../img/step06.jpg") no-repeat 0% 50%;
  background-size: 4rem;
}

#service .flow .step:nth-of-type(7) .title {
  background: url("../img/step07.png") no-repeat 0% 50%;
  background-size: 4rem;
}

#service .details {
  margin: 3rem 5% 0 5%;
}

@media screen and (max-width: 767px) {
  #service .details {
    margin: 3rem 5% 0 5%;
  }
}

@media screen and (max-width: 480px) {
  #service .details {
    margin: 3rem 0 0 0;
  }
}

#service .details table {
  border-collapse: collapse;
  width: 100%;
  margin: 1rem auto;
}

#service .details table tr {
  border-bottom: #e2e2e2 1px solid;
  border-right: #e2e2e2 1px solid;
}

#service .details table tr th {
  background: #47463b;
  color: #fff;
  padding: 0.5rem;
  text-align: center;
  width: 30%;
}

#service .details table tr th.bg1 {
  background: #507BB8;
  color: #fff;
}

#service .details table tr th.bg2 {
  background: #F2DD28;
  color: #47463b;
}

#service .details table tr td {
  padding: 0.5rem 1rem;
  border-top: #e2e2e2 1px solid;
  border-left: #e2e2e2 1px solid;
}

#service .details table tr td.center {
  text-align: center;
}

#service .details table tr td.bg1 {
  background: #E3EDFC;
}

#service .details table tr td.bg2 {
  background: #FDF6CD;
}

#service .faq {
  margin: 3rem 5% 0 5%;
}

@media screen and (max-width: 767px) {
  #service .faq {
    margin: 3rem 5% 0 5%;
  }
}

@media screen and (max-width: 480px) {
  #service .faq {
    margin: 3rem 0 0 0;
  }
}

#service .faq div:not(.link_more):nth-of-type(n+7) {
  display: none;
}

#service .faq .qes,
#service .faq .ans {
  padding: 0.5rem 1rem 0.5rem 3rem;
  margin: 0 auto 1rem auto;
  min-height: 2rem;
}

#service .faq .qes {
  background: url("../img/faq_q.jpg") no-repeat 0 50%;
  background-size: 2rem;
  font-weight: bold;
}

#service .faq .ans {
  background: url("../img/faq_a.jpg") no-repeat 0 10%;
  background-size: 2rem;
  border-bottom: #e2e2e2 1px dotted;
  padding: 0.5rem 1rem 2rem 3rem;
}

#service .faq .ans:last-of-type {
  border: none;
}

#service .case_study {
  margin: 3rem 5% 0 5%;
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 899px) {
  #service .case_study {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  #service .case_study {
    margin: 3rem 5% 0 5%;
  }
}

@media screen and (max-width: 480px) {
  #service .case_study {
    margin: 3rem 0 0 0;
  }
}

#service .case_study .case {
  display: flex;
  padding: 0 0 2rem 0;
  width: 50%;
}

@media screen and (max-width: 899px) {
  #service .case_study .case {
    display: block;
    width: 100%;
  }
}

#service .case_study .case a {
  border: #e2e2e2 1px solid;
  box-sizing: border-box;
  margin: 0 0.3rem;
}

#service .case_study .case .article {
  margin: 0 0.3rem;
  padding: 0.5rem;
  display: block;
}

@media screen and (max-width: 899px) {
  #service .case_study .case .article {
    /*display: flex;*/
    width: 80%;
    margin: 1rem auto;
  }
}

@media screen and (max-width: 640px) {
  #service .case_study .case .article {
    width: 100%;
  }
}

#service .case_study .case .article .img_box {
  position: relative;
  text-align: center;
}

@media screen and (max-width: 899px) {
  #service .case_study .case .article .img_box {
    /*width: 50%;*/
    text-align: center;
    background: rgba(71, 70, 59, 0.3);
  }
}

#service .case_study .case .article .img_box .group {
  background: #47463b;
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 0.5rem;
  left: 0;
  width: 100%;
}

@media screen and (max-width: 899px) {
  #service .case_study .case .article .img_box .group {
    right: 0;
    left: 0;
    width: 100%;
  }
}

#service .case_study .case .article .text_box {
  overflow: hidden;
}

#service .case_study .case .article .text_box .campany {
  text-align: center;
  font-weight: bold;
  font-size: 1.1rem;
  margin: 1rem 0;
  height: 2.5rem;
}

#service .case_study .case .article .text_box .case_lead {
  padding: 0.5rem 0;
}

#service .case_study .case .article .text_box .tag {
  background: #ede7c0;
  border-radius: 5px;
  display: inline-block;
  margin: 0.3rem;
  padding: 0.3rem;
}

#service .case_study .case .article .text_box .tag_title {
  border-radius: 5px;
  font-size: 0.9rem;
  margin: 0.3rem;
  padding: 0.3rem;
  text-align: center;
  background: #47463b;
  color: #fff;
}

#service+.linkmore {
  margin: 0 10%;
}

#service .bottom_article {
  margin: 3rem 5% 0 5%;
}

#service .annotation {
  background: rgba(249, 239, 170, 0.35);
  padding: 0.5rem;
  margin: 1rem 0;
  font-size: 0.8rem;
}

#service .details table+.annotation {
  margin: -2rem 0 1rem 0;
}

#service .font150 {
  font-size: 150%;
}

#service .service_btn {
  margin: 3rem 5% 0 5%;
  display: flex;
}

@media screen and (max-width: 640px) {
  #service .service_btn {
    display: block;
  }
}

#service .service_btn .common_btn {
  background-color: #F3DE28;
  position: relative;
  width: 100%;
  padding: 0;
  text-align: center;
  margin: 0 0.5rem;
}

@media screen and (max-width: 640px) {
  #service .service_btn .common_btn {
    margin: 0.5rem 0;
  }
}

#service .service_btn .common_btn img {
  width: 20%;
  margin: 0 1.5rem 0 0;
}

#service .service_btn .common_btn a {
  display: block;
  width: 100%;
  padding: 1rem 0.5rem;
}

@media screen and (max-width: 480px) {
  #service .service_btn .common_btn a {
    padding: 0.5rem;
  }
}

#service .service_btn .common_btn a:hover {
  background: rgba(71, 70, 59, 0.5);
  text-decoration: none;
  color: #fff;
}

#service .service_btn .common_btn a:hover img {
  filter: invert(100%);
}

#service .landscape {
  /*スムーズスクロール*/
}

@media screen and (max-width: 767px) {
  #service .landscape {
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
}

#service .landscape::-webkit-scrollbar {
  height: 5px;
  /*スクロールバについて*/
}

#service .landscape::-webkit-scrollbar-track {
  background: #f1f1f1;
  /*スクロールバーの背景色*/
}

#service .landscape::-webkit-scrollbar-thumb {
  background: #bcbcbc;
  /*スクロールバーの色*/
}

#service table.achievement {
  border-collapse: collapse;
  border-top: #47463b 1px solid;
  border-left: #47463b 1px solid;
}

#service table.achievement tr th {
  background-color: #47463b;
  color: #fff;
  border-bottom: #fff 1px solid;
  border-right: #fff 1px solid;
  padding: 0.5rem;
  text-align: center;
}

#service table.achievement tr td {
  border-bottom: #47463b 1px solid;
  border-right: #47463b 1px solid;
  padding: 0.5rem;
}

#service table.achievement tr td ul {
  margin: 0 0 0 0.5rem;
}

#service table.achievement tr td ul li {
  padding: 0 0 0 0.5rem;
  text-indent: -1rem;
  list-style: none;
}

#service table.achievement tr td ul li:before {
  content: "・";
}

/*========== end #service ==========*/
/*========== #titleback ==========*/
@media screen and (max-width: 767px) {
  #titleback .inner h2 {
    top: 7.5rem;
    font-size: 1.6rem;
  }
}

#titleback .inner h2 br {
  display: none;
}

/*====================
サービステンプレ
==================== */
#service ul li,
#service ol li {
  list-style: none;
}

#service h4.attent {
  border-bottom: none;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 0 0 1rem;
  margin-top: 2rem;
  line-height: 1.4;
  width: 100%;
}

@media screen and (max-width: 767px) {
  #service h4.attent {
    font-size: 1.4rem;
    width: 100%;
  }
}

.box_top,
.box_bottom {
  margin: 0 3%;
}

.box_top h5,
.box_bottom h5 {
  border-radius: 22px;
  font-size: 1rem;
  padding: 0.5rem;
  background: #47463b;
  color: #fff;
  margin: 0 0 1rem 0;
}

.box_top ul,
.box_bottom ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  text-align: center;
  margin: 0 auto;
  align-items: stretch;
}

.box_top ul li,
.box_bottom ul li {
  background: #fff;
  border-radius: 8px;
  padding: 1rem;
}

@media screen and (max-width: 767px) {

  .box_top ul li,
  .box_bottom ul li {
    margin: 0 auto 1rem;
  }
}

.box_top ol,
.box_bottom ol {
  margin: 0 auto 1rem;
}

.box_top ol li,
.box_bottom ol li {
  width: 100%;
  padding: 0;
  margin-bottom: 5px;
  text-align: left;
  font-weight: bold;
}

.box_top ol.pt1,
.box_bottom ol.pt1 {
  margin-bottom: 2.6rem;
}

@media screen and (max-width: 767px) {

  .box_top ol.pt1,
  .box_bottom ol.pt1 {
    margin-bottom: 1rem;
  }
}

.box_top ol.pt2,
.box_bottom ol.pt2 {
  margin-bottom: 4rem;
}

@media screen and (max-width: 767px) {

  .box_top ol.pt2,
  .box_bottom ol.pt2 {
    margin-bottom: 1rem;
  }
}

.box_top ol.pt3,
.box_bottom ol.pt3 {
  margin-bottom: 5.6rem;
}

@media screen and (max-width: 767px) {

  .box_top ol.pt3,
  .box_bottom ol.pt3 {
    margin-bottom: 1rem;
  }
}

.box_top ol.pt4,
.box_bottom ol.pt4 {
  margin-bottom: 6.8rem;
}

@media screen and (max-width: 767px) {

  .box_top ol.pt4,
  .box_bottom ol.pt4 {
    margin-bottom: 1rem;
  }
}

.box_top ol span,
.box_bottom ol span {
  display: block;
  padding-left: 1rem;
  font-size: 0.7rem;
}

.box_top {
  background: #f2dd28;
  position: relative;
  padding: 0.5rem 1rem 3rem;
  max-width: 100%;
  color: #47463b;
  margin-bottom: 2rem;
}

.box_top:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -40px;
  border: 40px solid transparent;
  border-top: 30px solid #F3DE28;
}

@media screen and (max-width: 767px) {
  .box_top:before {
    margin-left: -20px;
    border: 20px solid transparent;
    border-top: 15px solid #F3DE28;
  }
}

.box_top li {
  width: calc((100% - 30px) / 3);
}

@media screen and (max-width: 767px) {
  .box_top li {
    width: 80%;
    margin: 0 auto 1rem;
  }
}

@media screen and (max-width: 480px) {
  .box_top li {
    width: 100%;
  }
}

.box_top img {
  width: 100%;
}

.box_bottom {
  background: rgba(249, 239, 170, 0.35);
  padding: 1rem;
  margin: -2rem 3% 2rem;
}

.box_bottom li {
  padding: 1rem;
  width: calc((100% - 30px) / 3);
  margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
  .box_bottom li {
    width: calc((100% - 20px) / 2);
  }
}

@media screen and (max-width: 480px) {
  .box_bottom li {
    width: calc(100% - 20px);
  }
}

.box_bottom img {
  width: auto;
  display: block;
  margin: 0 auto 0.5rem;
}

@media screen and (max-width: 767px) {
  .box_bottom img {
    width: 70%;
  }
}

@media screen and (max-width: 480px) {
  .box_bottom img {
    width: 40%;
  }
}

.box_bottom h5 {
  text-align: center;
  width: 50%;
  margin: 2rem auto;
}

@media screen and (max-width: 767px) {
  .box_bottom h5 {
    width: 100%;
  }
}

.box_bottom p {
  font-weight: bold;
}

/*  悩み */
.nayami_box p {
  font-size: 1.5rem;
  margin: 0 auto;
  text-align: center;
  background: #47463b;
  color: #fff;
  padding: 1rem 0;
}

.nayami_box ul {
  border: 1px solid #47463b;
  padding: 2rem;
  width: auto;
  margin: 0 auto 2rem;
}

@media screen and (max-width: 767px) {
  .nayami_box ul {
    padding: 1rem;
  }
}

.nayami_box ul li {
  list-style: none;
  margin-bottom: 1rem;
  font-weight: bold;
  text-indent: -2rem;
  padding: 0 0 0 2rem;
}

.nayami_box ul li:before {
  font-family: "Font Awesome 5 Free";
  content: " \f00c";
  font-weight: 900;
  color: #f26628;
  margin-right: 1rem;
}

.nayami_box ul li:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .nayami_box ul li {
    text-indent: -2rem;
    margin-left: 2rem;
  }
}

/*========== .operation ==========*/
.operation {
  margin: 3rem 3% 0 3%;
  padding: 0.5rem 2%;
}

.operation .title {
  background-color: #F3DE28;
  font-size: 1.1rem;
  font-weight: bold;
  color: #47463b;
  padding: 0.5rem 1rem;
}

.operation .box {
  border: rgba(71, 70, 59, 0.5) 1px solid;
  border-top: #F3DE28 1px solid;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*background-color: #ededed;*/
  padding: 1rem;
}

.operation .box .explain {
  font-size: 1rem;
  padding-bottom: 1rem;
}

.operation .box .pattern {
  background-color: #fff;
  padding: 1rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.operation .box .pattern .title {
  background-color: #f26528;
  color: #fff;
  padding: 0.5rem;
  text-align: center;
  margin: 0 auto 1rem;
  border-radius: 1.5rem;
}

.operation .box .pattern .case {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
  .operation .box .pattern .case {
    display: block;
  }
}

.operation .box .pattern .case .item {
  background-color: rgba(158, 158, 158, 0.8);
  color: #fff;
  text-align: center;
  border-radius: 3%;
  padding: 1.5rem 1rem 1rem 1rem;
  margin: 0.5rem;
  font-weight: bold;
}

.operation .box .pattern .case .item .img {
  margin: 1rem 0 0 0;
}

.operation .box .pattern .case .item .img img {
  width: 60%;
}

@media screen and (max-width: 767px) {
  .operation .box .pattern .case .item {
    margin-bottom: 1rem;
  }

  .operation .box .pattern .case .item:last-of-type {
    margin-bottom: 0;
  }
}

/*========== end .operation ==========*/
